=== debian/changelog ===
pgq-node (3.2.5-7ubuntu0.1) focal-security; urgency=medium

  * d/p/Fix-modload-with-postgresql.patch: Fix module loading
    with new postgresql version.  (LP: #1986714)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 17 Aug 2022 14:02:30 -0400

pgq-node (3.2.5-7) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 20:34:34 +0100

pgq-node (3.2.5-6) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 09:48:36 +0100

pgq-node (3.2.5-5) unstable; urgency=medium

  * Fix wrong python build-dependency.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2019 15:26:21 +0200

pgq-node (3.2.5-4) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.
  * Switch to python3. (Closes: #937279)

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2019 13:33:03 +0200

pgq-node (3.2.5-3) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 11:31:59 +0100

pgq-node (3.2.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Add watch file.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 19:23:43 +0200

pgq-node (3.2.5-1) unstable; urgency=medium

  * New package split out from skytools3.
  * Packaging based on upstream, which in turn is based on our old skytools3
    packaging.

 -- Christoph Berg <myon@debian.org>  Sun, 14 Jan 2018 18:31:35 +0100
