=== debian/control ===
Source: pgq-node
Section: database
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), python3, postgresql-server-dev-all
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/postgresql/pgq-node.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgq-node

Package: postgresql-12-pgq-node
Architecture: all
Depends: ${misc:Depends}, postgresql-12, postgresql-12-pgq3
Replaces: postgresql-12-pgq3 (<= 3.2.6-5)
Description: Cascaded queueing on top of PgQ
 PgQ provides generic queues for PostgreSQL. It allows multiple queues in one
 database, each queue can be consumed by multiple consumers.
 .
 This package contains the pgq_node PostgreSQL extension that provides queue
 node registration and coordination for cascaded queueing.
