=== debian/rules ===
#!/usr/bin/make -f

PG_BUILDEXT = pg_buildext
PG_VERSIONS = $$($(PG_BUILDEXT) supported-versions . )

include /usr/share/postgresql-common/pgxs_debian_control.mk

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean -- clean || exit 0

override_dh_auto_test:

override_dh_auto_install:
	+pg_buildext install . . postgresql-%v-pgq-node
