=== debian/watch ===
version=4
https://github.com/pgq/pgq-node/releases .*/v(.*).tar.gz
