## pgq-node 3.4~20220627.1510-5~1.git32b5f0b.pgdg18.04+1

=== debian/changelog ===
pgq-node (3.4~20220627.1510-5~1.git32b5f0b.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 12:48:23 +0200

pgq-node (3.4-5) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 12:48:23 +0200

pgq-node (3.4-4) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Oct 2021 13:36:50 +0200

pgq-node (3.4-3) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Wed, 21 Oct 2020 14:33:53 +0200

pgq-node (3.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 13:57:52 +0200

pgq-node (3.4-1) unstable; urgency=medium

  * New upstream version.
  * DH 13.
  * Restrict watch file to git tarballs.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 11:55:32 +0200
