=== debian/control ===
Source: pgq-node
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 11), python3, postgresql-all (>= 217~)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/postgresql/pgq-node.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgq-node

Package: postgresql-10-pgq-node
Architecture: all
Depends: ${misc:Depends}, postgresql-10, postgresql-10-pgq3
Replaces: postgresql-10-pgq3 (<= 3.2.6-5)
Description: Cascaded queueing on top of PgQ
 PgQ provides generic queues for PostgreSQL. It allows multiple queues in one
 database, each queue can be consumed by multiple consumers.
 .
 This package contains the pgq_node PostgreSQL extension that provides queue
 node registration and coordination for cascaded queueing.

Package: postgresql-11-pgq-node
Architecture: all
Depends: ${misc:Depends}, postgresql-11, postgresql-11-pgq3
Replaces: postgresql-11-pgq3 (<= 3.2.6-5)
Description: Cascaded queueing on top of PgQ
 PgQ provides generic queues for PostgreSQL. It allows multiple queues in one
 database, each queue can be consumed by multiple consumers.
 .
 This package contains the pgq_node PostgreSQL extension that provides queue
 node registration and coordination for cascaded queueing.

Package: postgresql-12-pgq-node
Architecture: all
Depends: ${misc:Depends}, postgresql-12, postgresql-12-pgq3
Replaces: postgresql-12-pgq3 (<= 3.2.6-5)
Description: Cascaded queueing on top of PgQ
 PgQ provides generic queues for PostgreSQL. It allows multiple queues in one
 database, each queue can be consumed by multiple consumers.
 .
 This package contains the pgq_node PostgreSQL extension that provides queue
 node registration and coordination for cascaded queueing.

Package: postgresql-13-pgq-node
Architecture: all
Depends: ${misc:Depends}, postgresql-13, postgresql-13-pgq3
Replaces: postgresql-13-pgq3 (<= 3.2.6-5)
Description: Cascaded queueing on top of PgQ
 PgQ provides generic queues for PostgreSQL. It allows multiple queues in one
 database, each queue can be consumed by multiple consumers.
 .
 This package contains the pgq_node PostgreSQL extension that provides queue
 node registration and coordination for cascaded queueing.

Package: postgresql-14-pgq-node
Architecture: all
Depends: ${misc:Depends}, postgresql-14, postgresql-14-pgq3
Replaces: postgresql-14-pgq3 (<= 3.2.6-5)
Description: Cascaded queueing on top of PgQ
 PgQ provides generic queues for PostgreSQL. It allows multiple queues in one
 database, each queue can be consumed by multiple consumers.
 .
 This package contains the pgq_node PostgreSQL extension that provides queue
 node registration and coordination for cascaded queueing.
