## pgq-node 3.4~20220627.1510-5~1.git32b5f0b.pgdg20.04+1

=== debian/changelog ===
pgq-node (3.4~20220627.1510-5~1.git32b5f0b.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 12:48:23 +0200
