## pgq-node 3.4

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 
 EXTENSION = pgq_node
 
-EXT_VERSION = 3.2.5
-EXT_OLD_VERSIONS = 3.1 3.1.3 3.1.6 3.2
+EXT_VERSION = 3.4
+EXT_OLD_VERSIONS = 3.2 3.2.5 3.3.1
 
 Extension_regress = pgq_node_init_ext   pgq_node_test
 Contrib_regress   = pgq_node_init_noext pgq_node_test
