=== debian/changelog ===
pgq-node (3.5-7) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Sep 2024 10:16:05 +0200

pgq-node (3.5-6) unstable; urgency=medium

  * Upload for PostgreSQL 17. (Closes: #1081688)
  * Use ${postgresql:Depends}.
  * B-D on postgresql-PGVERSIONS-pgq3.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 21:45:59 +0200

pgq-node (3.5-5) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Sep 2023 16:25:52 +0200

pgq-node (3.5-4) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 15:42:04 +0200

pgq-node (3.5-3) unstable; urgency=medium

  * Remove obsolete Replaces. Thanks to Helmut Grohne for reporting!

 -- Christoph Berg <myon@debian.org>  Tue, 23 May 2023 11:11:10 +0200

pgq-node (3.5-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Sun, 30 Oct 2022 22:48:21 +0100

pgq-node (3.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.

  [ Christoph Berg ]
  * New upstream version 3.5.
  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 14:56:04 +0200
