=== debian/control ===
Source: pgq-node
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
 postgresql-17-pgq3,
 python3,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/postgresql/pgq-node.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgq-node

Package: postgresql-17-pgq-node
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${postgresql:Depends}-pgq3,
Description: Cascaded queueing on top of PgQ
 PgQ provides generic queues for PostgreSQL. It allows multiple queues in one
 database, each queue can be consumed by multiple consumers.
 .
 This package contains the pgq_node PostgreSQL extension that provides queue
 node registration and coordination for cascaded queueing.
