=== debian/watch ===
version=4
https://github.com/pgq/pgq-node/tags .*/v([^/]*).tar.gz
